/* ================================= Responsive CSS ================================= */

/* 980 - 1240 Styles */
@media only screen and (max-width: 1240px) and (min-width: 980px) {	
	.content-col-small {
		width: 70%;		
	}
	.pm-sidebar {
		width: 30%;		
	}
	.sec-sidebar {
		width: 20%;
	}
	.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-next, .owl-carousel.owl-theme .owl-controls .owl-buttons .owl-prev {
		margin: 0;
	}
	#content {
		padding-left: 0;
		padding-right: 0;
	}
	.latest-post-img {
		margin-right: 8px;
		width: 50px;
		height: 50px;
	}
}

/* ---------- MAX 1024px ---------- */
@media only screen and (max-width:1024px) and (min-width:980px) {
	
	/* ------- Button Styles ------- */
	.btn.btn-wide {
    	width: auto;
	}
	.submit .btn.btn-wide {
    	width: 100%;
	}
	/* ------- Navigation ------- */	
	.nav.navbar-nav > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}		
	.navbar-nav.zozo-main-nav li:last-child > .dropdown-menu {
		left: auto;
		right: 0;
	}
	.extra-nav {
		min-width: 30px;
	}
	
	/* ------- Woocommerce ------- */
	.product-details-wrapper, .product-buttons-wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}
	.product-meta-info-wrapper {
		text-align: center;
	}
	.product-meta-info-wrapper .product-meta-item i {
		float: none;
		display: block;
		margin: 0 0 8px;		
	}
		
}

/* 1024 - Styles */
@media only screen and (max-width: 1024px) {	
	.widget-entry-content {
		width: 100%;
		float: none;
	}
	
	.zozo-main-nav.navbar-nav li .dropdown-menu .sub-menu {
		right: 100%;
		left: auto;
	}
}

/* ---------- MAX 979px to 768px ---------- */
@media only screen and (max-width:979px) and (min-width:768px) {
	.zozo-portfolio.pagination-style.portfolio-cols-4 .portfolio-mask .portfolio-title {
		display: none;
	}
	.zozo-portfolio.pagination-style.portfolio-cols-4 .portfolio-mask a, .zozo-portfolio.masonry-style.portfolio-cols-4 .portfolio-mask a {
		width: 37px;
		height: 50px;
		line-height: 40px;
	}
	.zozo-portfolio.masonry-style.portfolio-cols-4 .zozo-portfolio-ratings {
		height: auto;
	}
	.zozo-portfolio.masonry-style.portfolio-cols-4 .portfolio-caption .zozo-social-share-box li a {
		font-size: 16px;
	}
	.grid-col-4.grid-style-classic .grid-posts .zozo-social-share-icons li a {
		font-size: 16px;
	}

}

/* 979 - Styles */
@media only screen and (max-width:979px) {
	.parallax-background.parallax-section .parallax-page-inner {
		background-repeat: repeat !important;
	}
	.navbar-nav {
		z-index: 1;
	}	
	.navbar-nav.navbar-main > li > a {
		padding-left: 8px;
		padding-right: 8px;
	}
	/* Navigation */
	.navbar-header {
		float:none;
	}	
	.navbar-brand {
		width:100%;
		margin:0 auto;
		text-align:center;
	}
	.logo-left .zozo-main-bar {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.zozo-main-bar > li {
		float:none;
		display:inline-block;
	}
	.zozo-megamenu-wrapper {
		min-width: inherit;
	}
	.related-post li {
		width:50%;
	}
	.padding-bottom {
		padding-bottom:15px;
	}
	.two-col-right #single-sidebar-container #sidebar,
	.two-col-left #single-sidebar-container #primary,
	.three-col-right #single-sidebar-container #sidebar,
	.three-col-right #secondary-sidebar,
	.three-col-middle #single-sidebar-container,
	.three-col-middle #single-sidebar-container #sidebar,
	.three-col-left #single-sidebar-container,
	.three-col-left #single-sidebar-container #primary {
		float: left;
	}
	#main-wrapper, #main-wrapper #primary, #main-wrapper #sidebar, #main-wrapper #secondary-sidebar {
		min-height: 0;
	}
	.main-col-small, .content-col-small, .pm-sidebar, .sec-sidebar {
		 width: 100%;
	}
	.accordion-flexslider.flexslider .flex-caption {
		height: 210px;
	}
	.accordion-flexslider.flexslider .flex-caption .fa {
		position: static;
		margin-bottom: 15px;
	}
	.flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  	.flex-direction-nav .flex-next { opacity: 1; right: 10px;}
	
	/* ------- Logo & Menu ------- */
	.zozo-logo {		
		float: none;
		padding: 15px 0;
	}
	.zozo-logo .navbar-brand {
		width: 100%;
		padding: 0;
	}
	.navbar > .container .navbar-brand {
		margin-left: 0;
	}	
	.zozo-logo .navbar-brand > img {
		 margin: 0 auto; 
	}
	.zozo-top-bar {
		width: auto;
	}	
	.logo-left .zozo-top-bar, .logo-center .zozo-top-bar, .logo-right .zozo-top-bar {
		float: none;
		text-align: center;
		padding: 0;
		margin: 10px 0;
	}	
	.logo-left .zozo-top-bar .zozo-top-navbar {
		float: none;
		text-align: center;
	}
	.logo-center .navbar-header.zozo-logo {
		float: none;
		width: auto;
	}
	.logo-right .navbar-header {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.logo-right .navbar-nav.navbar-right:last-child {
		margin-left: -15px;
		margin-right: -15px;
	}
	.zozo-top-navbar, .navbar-nav.zozo-main-nav {
		float: none;
	}
	.zozo-top-navbar > li, .zozo-top-bar .header-top-right {
		float: left;
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}
	.navbar-nav.zozo-main-nav > li {
		float: none;
		display: inline-block;
	}
	.zozo-top-navbar .navbar-nav.zozo-main-nav > li {
		height: auto;
		display: inline-block;		
	}	
	.navbar-nav.zozo-main-nav li:last-child > .dropdown-menu {
		left: auto;
		right: 0;
	}
	.nav.navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}	
	.secondary_menu.right, .secondary_menu.left {
		width: 50%;
	}
	/* Sticky */
	.logo-center .is-sticky .navbar > .container .navbar-brand{
		margin-left:0;
	}
	.logo-center .header-sticky.is-sticky .navbar-header.zozo-logo, .logo-center .header-sticky.is-sticky .navbar-brand{
		width:100%;
		text-align:center;
		margin:0 auto;
		padding:20px 0 0;
	}
	.logo-center .header-sticky.is-sticky .zozo-header-main-bar{
		float:left;
		text-align:center;
		width:100%;
	}	
	.logo-center .is-sticky .zozo-header-main-bar .navbar-nav {
    	float: none;
	}	
	.logo-center .is-sticky .zozo-header-main-bar .navbar-nav li {
		display: inline-block;
		float: none;
	}
	.extra-nav > div {
		line-height: 20px;
	}
	.header-main-section .header-main-right-search {
		position: static;
	}
	.header-main-section .header-main-right-search .search-form {
		width: 100%;
		padding: 0 15px;		
	}
	.zozo-main-nav.navbar-nav li .zozo-megamenu-container .zozo-megamenu li.active a,
	.zozo-main-nav.navbar-nav li .zozo-megamenu-container .zozo-megamenu a:hover, 
	.zozo-main-nav.navbar-nav li .zozo-megamenu-container .zozo-megamenu a:active, 
	.zozo-main-nav.navbar-nav li .zozo-megamenu-container .zozo-megamenu a:focus {
		padding-left: 0;
	}
	/* Features Grid */
	.grid-item .grid-box-inner.grid-text-center {
		min-height: 300px;
	}
	.post-tags, .tags-share-section .share-options {
		text-align: center;
	}
	/* ------- Disable Animations ------- */	
	.animated {
		visibility: visible !important;
	  	-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}	
	.owl-carousel.owl-theme .owl-controls .owl-buttons .owl-next, .owl-carousel.owl-theme .owl-controls .owl-buttons .owl-prev {
		margin: 0;
	}
	/* Contact info*/
	.contact-info-title:after {
		transform: skew(2deg) rotate(2deg);
		-moz-transform: skew(2deg) rotate(2deg);
		-ms-transform: skew(2deg) rotate(2deg);
		-o-transform: skew(2deg) rotate(2deg);
		-webkit-transform: skew(2deg) rotate(2deg);
	}
	.contact-info-box:after{
		transform: skew(3deg) rotate(3deg);
		-moz-transform: skew(3deg) rotate(3deg);
		-ms-transform: skew(3deg) rotate(3deg);
		-o-transform: skew(3deg) rotate(3deg);
		-webkit-transform: skew(3deg) rotate(3deg);
	}
	.contact-info-box{
		padding-bottom:60px;
		margin-bottom:35px;
	}
	
	/* Widget */
	.textwidget > img.pull-right, .textwidget > img.pull-left {
		margin: 0 auto 15px;
		display: block;
	}
	
	.zozo-tabs.zozo-left-vertical, .zozo-tabs.zozo-tab-horizontal {
		margin-bottom: 10px;
	}
	
	.zozo-circle-counter-wrapper .zozo-circle-counter.circle-no-slider.columns-3 .circle-counter-item, 
	.zozo-circle-counter-wrapper .zozo-circle-counter.circle-no-slider.columns-4 .circle-counter-item, 
	.zozo-circle-counter-wrapper .zozo-circle-counter.circle-no-slider.columns-5 .circle-counter-item {
		width: 100%;
	}
	
	/* ------- Woocommerce ------- */
	.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product, 
	.woocommerce ul.products.products-5 li.product, .woocommerce-page ul.products.products-5 li.product {	
		width: 32%;
	}	
	.woocommerce ul.products.products-5 li.product:nth-child(3n), .woocommerce-page ul.products.products-5 li.product:nth-child(3n), 
	.woocommerce ul.products.products-4 li.product:nth-child(3n), .woocommerce-page ul.products.products-4 li.product:nth-child(3n) {
		margin-right: 0;
	}	
	.woocommerce ul.products.products-5 li.product:nth-child(5n), .woocommerce-page ul.products.products-5 li.product:nth-child(5n),
	.woocommerce ul.products.products-4 li.product:nth-child(4n), .woocommerce-page ul.products.products-4 li.product:nth-child(4n) {
		margin-right: 2%;
	}
	.woocommerce ul.products.products-5 li.product:last-child, .woocommerce-page ul.products.products-5 li.product:last-child,
	.woocommerce ul.products.products-4 li.product:last-child, .woocommerce-page ul.products.products-4 li.product:last-child {
		margin-right: 0;
	}
	.woocommerce ul.products.products-5 li.first, .woocommerce-page ul.products.products-5 li.first, 
	.woocommerce ul.products.products-4 li.first, .woocommerce-page ul.products.products-4 li.first {
		clear: none;
	}
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
		float: left;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		clear: none;
	}
	.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
		width: 48%;
	}
	
	/* ------- Woocommerce Widget ---------- */
	/* Sidebar Title */
	.sidebar .widget-title:after{
		background: inherit;
		border-bottom: 1px solid #e3e3e3;
		bottom: -5px;
		content: "";
		height: 100%;
		left: 0;
		position: absolute;
		right: 0;
		transform: skew(1.5deg) rotate(1.5deg);
		-moz-transform: skew(1.5deg) rotate(1.5deg);
		-webkit-transform: skew(1.5deg) rotate(1.5deg);
		-o-transform: skew(1.5deg) rotate(1.5deg);
		-ms-transform: skew(1.5deg) rotate(1.5deg);
		transform-origin: left bottom 0;
		-moz-transform-origin: left bottom 0;
		-webkit-transform-origin: left bottom 0;
		-o-transform-origin: left bottom 0;
		-ms-transform-origin: left bottom 0;
		width: 100%;
		z-index: -1;
	}	
	
}

/* 767 - Styles */
@media only screen and (max-width: 767px) {
	/*-----------------------*/
	.navbar-header.nav-respons {
		margin-bottom:10px;
	}
	.navbar-header.zozo-logo {
		padding: 20px 15px 0;
	}
	.navbar-toggle {
		margin: 0;
		padding-right: 20px;
		border:none;
	}
	.zozo-main-nav.navbar-nav > li > a:after {
		content:none;
	}
	.zozo-main-nav.navbar-nav {
		border-width: 1px;
		border-style: solid;
		margin-top: 0;		
	}
	.zozo-main-nav > li > a,.zozo-main-nav li > a {
		border-bottom-width:1px;
		border-bottom-style:solid;
		line-height:normal;
		text-align:left;
	}
	.zozo-main-nav > li:last-child > a {
		border-bottom:none;
	}
	.zozo-main-nav.navbar-nav li > a:hover, .zozo-main-nav.navbar-nav li > a:focus, .zozo-main-nav.navbar-nav .current-menu-item > a, .zozo-main-nav.navbar-nav .zozo-megamenu .current-menu-item a, .zozo-main-nav.navbar-nav .current-menu-ancestor > a, .zozo-main-nav.navbar-nav li.active a,.zozo-main-nav.navbar-nav li:hover > a {
		background-color:#fff;
	}
	.zozo-main-nav.navbar-nav li:hover > a {
		color:#000;
	}
	.extra-nav > .header-main-right-search {
		padding:0;
		width:100%;
		margin-bottom: 12px;
	}
	.header-main-section .header-main-right-search .search-form {
		width:100%;
		padding: 0;
		position:relative;
	}
	.header-main-right-search i {
		display:none;
	}
	.header-main-section .header-main-right-search .search-form {
		display:block;
	}
	.extra-nav > div {
		line-height:1;
	}
	.extra-nav > div a {
		display:block;
		text-align:center;
		font-size:25px;
	}
	/*--------Single page responsive---------*/
	#zozo_wrapper .header-section{
		position:relative;
	}
	.logo-center .zozo-header-main-bar:before{
		content:none;
	}
	.logo-center .zozo-header-main-bar{
		margin:0 auto;
		float:none;
	}
	.logo-center .is-sticky .zozo-header-main-bar .navbar-nav,.logo-center .header-sticky.is-sticky .zozo-header-main-bar{
		float:none;
		width:100%;
		padding:0;
	}
	.logo-center .is-sticky .zozo-header-main-bar .navbar-nav li{
		float:none;
		width:100%;
	}
	/*---*/
	.header-menu-bar .navbar-collapse {
		background: #F6F6F6;		
		z-index: 9999;
	}
	.menu-icon-box {
		display: block;
	}
	.fullwidth-menu-section .navbar-toggle {
		width: 100%;
	}
	.header-menu-bar .navbar-toggle {
		width: 100%;
		margin: 0;
		padding: 10px 15px;
	}
	.menu-icon-box {
		float: left;
	}
	.menu-icon {
		float: right;
		margin: 7px 0 0;
	}
	.header-menu-bar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	.header-menu-bar .navbar-nav.zozo-main-nav {
		margin: 0;
	}
	.navbar-right.zozo-main-right .header-search-form {
		padding: 0 15px;
	}
	.header-search-form .btn-trigger {
		display: none;
	}
	.header-section .header-search-form .search-form {
		display: block;
	}
	.logo-left .zozo-top-bar, .logo-center .zozo-top-bar, .logo-right .zozo-top-bar {
		float: none;
		text-align: center;
		padding: 0;
	}	
	.logo-center .navbar-header.zozo-logo {
		float: none;
		width: auto;
	}
	.logo-center .navbar-brand {
	 	float: left;
		width: 100%;
	}
	.logo-center .is-sticky .navbar-header.zozo-logo {
		float: none;
	}
	.logo-center .is-sticky .navbar > .container .navbar-brand {
		margin-left: 0;
	}
	.logo-right .navbar-header{
		width:100%;
		margin-left: 0;
		margin-right: 0;
	}
	.logo-right .navbar-nav.navbar-right:last-child {
		margin-left: -15px;
		margin-right: -15px;
	}
	.zozo-header-main-bar .navbar-nav li, .logo-center .zozo-header-main-bar .navbar-nav li {
		display: block;
	}
	ul li span.menu-toggler{
		z-index:99;
	}
	.zozo-main-nav.navbar-nav.navbar-main > li > a {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.mobile-sub-menu li a {
		padding: 8px 15px;
		display: block;
		color: #7b7b7b;
	}
	.zozo-megamenu-title {
		color: #7b7b7b;
		border-color: #7b7b7b;
		display: block;
		font-size: 19px;
		padding: 8px 15px;
		margin: 0;
		text-align: left;
	}
	.is-sticky .header-section {
		 padding-bottom: 0;
	}	
	.navbar-collapse {
		max-height: 213px;
	}
	.zozo-header-main-bar.navbar-collapse {
		margin-top: -10px;
		position: relative;
		top: -17px;
		box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
		-o-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
		-ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
		z-index: 1;
	}
	.container .navbar-collapse .navbar-nav {
		margin-left: 0;
		margin-right: 0;
	}
	.large-layout .read-more, .medium-layout .read-more {
		float: none;
	}
	.large-layout .zozo-social-share-box, .medium-layout .zozo-social-share-box {
		clear: both;
		float: none;
		text-align: center;
	}
	.share-options {
		float: none;
		margin: 10px 0 0;
		width: 100%;
	}
	.zozo-contact-info {
		padding-left:15px;
	}
	.grid-col-2 .grid-posts, .grid-col-3 .grid-posts, .grid-col-4 .grid-posts {
		width: 100%;
	}	
	.grid-layout.grid-col-4 .audio-player .mejs-container .mejs-time.mejs-currenttime-container, .grid-layout.grid-col-4 .audio-player .mejs-container .mejs-time.mejs-duration-container {
		display: block;
	}
	.related-post li {
		margin-bottom: 15px;
	}
	.large-layout .large-posts .entry-footer .social-share-container, .medium-layout .medium-posts .entry-footer .social-share-container {
		width: 100%;
		margin: 15px 0 0;
	}
	/* Testimonals */
	.testimonial-img img {
		margin:0 auto;
	}
	.portfolio-tabs li {
		margin-bottom: 12px;
	}
	.portfolio-right-info {
		padding: 0;
	}
	/* Contact info*/
	.contact-info-title:after {
		transform: skew(3deg) rotate(3deg);
		-moz-transform: skew(3deg) rotate(3deg);
		-ms-transform: skew(3deg) rotate(3deg);
		-o-transform: skew(3deg) rotate(3deg);
		-webkit-transform: skew(3deg) rotate(3deg);
	}
	.contact-info-box:after{
		transform: skew(4deg) rotate(4deg);
		-moz-transform: skew(4deg) rotate(4deg);
		-ms-transform: skew(4deg) rotate(4deg);
		-o-transform: skew(4deg) rotate(4deg);
		-webkit-transform: skew(4deg) rotate(4deg);
	}
	.contact-info-box{
		padding-bottom:35px;
	}
	/* Footer */
	#copyright-text p {
    	text-align: center;
	}
	.footer-social .zozo-social-icons {
		text-align: center;
		width: 100%;
	}
	/* ------- Woocommerce ------- */
	.header-top-cart .woo-cart .woo-cart-contents {
		display: none;
	}
	.woocommerce ul.products.products-2 li.product, .woocommerce-page ul.products.products-2 li.product,
	.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product,
	.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product, 
	.woocommerce ul.products.products-5 li.product, .woocommerce-page ul.products.products-5 li.product {	
		width: 58%;
	}	
	.woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
		float: none;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		margin-right: auto;
		margin-left: auto;
		float: none;
		clear: both;
	}	
	.woocommerce ul.products.products-5 li.product:nth-child(5n), .woocommerce-page ul.products.products-5 li.product:nth-child(5n),
	.woocommerce ul.products.products-4 li.product:nth-child(4n), .woocommerce-page ul.products.products-4 li.product:nth-child(4n) {
		margin-right: auto;
	}
	.woocommerce ul.products.products-5 li.product:nth-child(3n), .woocommerce-page ul.products.products-5 li.product:nth-child(3n), 
	.woocommerce ul.products.products-4 li.product:nth-child(3n), .woocommerce-page ul.products.products-4 li.product:nth-child(3n) {
		margin-right: auto;
	}
	ul.products.products-2 li.product:nth-child(2n), ul.products.products-3 li.product:nth-child(3n), ul.products.products-4 li.product:nth-child(4n), ul.products.products-5 li.product:nth-child(5n) {
		margin-right: auto;
	}
	.woocommerce ul.products.products-5 li.product:last-child, .woocommerce-page ul.products.products-5 li.product:last-child,
	.woocommerce ul.products.products-4 li.product:last-child, .woocommerce-page ul.products.products-4 li.product:last-child {
		margin-right: auto;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: none;
		text-align: center;
	}
	.woocommerce #order_review table.shop_table, .woocommerce-page #order_review table.shop_table {
		width: 100%;
	}
	/* ------- BuddyPress ------- */
	#buddypress div.dir-search {
		float: none;
		text-align: center;
		margin-bottom: 15px;
	}
	#buddypress div.dir-search input[type="text"] {
		width: 100%;
	}
	#buddypress ul.item-list li div.action {
		position: static;
		margin-top: 10px;
	}
	#buddypress ul.item-list li div.item-desc {
		width: 60%;
	}
	#buddypress div#item-header div#item-actions {
		width: 50%;
	}
	/* ------- Events Calendar ------- */
	.tribe-bar-mini .tribe-bar-views-inner {
		padding-bottom: 37px;
	}
	#tribe-bar-collapse-toggle {
		padding: 17px;
	}
	/* ------- BBPress ------- */
	#bbpress-forums div.bbp-search-form {
		float: none;
		text-align: center;		
	}
}

/* ---------- MAX 640px ---------- */
@media only screen and (max-width:640px) {
	.header-main-section .navbar-toggle{
		padding-bottom:20px;
	}
	#header-main .navbar-toggle:before {
		transform: skew(2deg) rotate(2deg);
		-moz-transform: skew(2deg) rotate(2deg);
		-ms-transform: skew(2deg) rotate(2deg);
		-o-transform: skew(2deg) rotate(2deg);	
	}	
	/* ------- Discount Counter ------- */
	.countdown-section{
		display:block;
		float:none;
		margin-bottom:60px;
	}
	.countdown-section:after {
		display:none;
	}
	/* ------- Woocommerce ------- */
	.woocommerce ul.products.products-2 li.product, .woocommerce-page ul.products.products-2 li.product,
	.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product,
	.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product, 
	.woocommerce ul.products.products-5 li.product, .woocommerce-page ul.products.products-5 li.product {	
		width: 75%;
	}
	/* ------- BuddyPress ------- */
	#buddypress div.item-list-tabs ul li {
		margin-bottom: 8px;
	}
	#buddypress div#item-header div#item-actions {
		width: 70%;
	}
}

/* ---------- MAX 480px ---------- */
@media only screen and (max-width: 480px) {
	.related-post li {
		width: 100%;
	}
	.secondary_menu.right, .secondary_menu.left {
		width: 100%;
		top: 0;
		overflow-y: auto;
	}
	.header-main-section .navbar-toggle {
   		padding-bottom: 15px;
	}
	#header-main .navbar-toggle:before {
		transform: skew(2deg) rotate(2deg);
		-moz-transform: skew(2deg) rotate(2deg);
		-ms-transform: skew(2deg) rotate(2deg);
		-o-transform: skew(2deg) rotate(2deg);	
	}
	.author-avatar {
		float: none;
		text-align: center;
	}
	.author-info-container, .author-info-page {
		text-align: center;
	}
	.author-info-container .author-avatar, .author-info-page .author-avatar {
		margin: 0 0 10px;
	}
	.author-description, .author-links {
		margin: 0;
	}
	.portfolio-caption .zozo-social-share-box li a, .grid-style-classic .grid-posts .zozo-social-share-icons li a {
		font-size: 18px;
	}
	.zozo-portfolio.masonry-style.portfolio-cols-2 .portfolio-caption .zozo-social-share-box a:after, .grid-col-2.grid-style-classic .grid-posts .zozo-social-share-icons li a:after {
		content: none;
	}
	/* ------- Woocommerce ------- */
	.woocommerce ul.products.products-2 li.product, .woocommerce-page ul.products.products-2 li.product,
	.woocommerce ul.products.products-3 li.product, .woocommerce-page ul.products.products-3 li.product,
	.woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product, 
	.woocommerce ul.products.products-5 li.product, .woocommerce-page ul.products.products-5 li.product {	
		width: 95%;
	}	
	.woocommerce table.shop_table td, .woocommerce-page table.shop_table td, .woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
		padding-left: 8px;
		padding-right: 8px;
	}
	/* ------- BuddyPress ------- */
	#buddypress div#item-header img.avatar {
		margin: 0;
		width: 100%;
	}
	#buddypress div#item-header div#item-actions {
		right: 0;
		left: 0;
		width: 100%;
	}
	#buddypress .activity-list li.mini .activity-avatar img.avatar, #buddypress .activity-list li.mini .activity-avatar img.FB_profile_pic {
		margin-left: 0;
		margin-top: 10px;
	}
	#buddypress .activity-list .activity-content {
		margin-left: 30px;
	}
	/* ------- BBPress ------- */
	div.bbp-search-form input, div.bbp-search-form button {
		padding: 5px 10px;
		font-size: 14px;
	}
}

/* ---------- MAX 360px ---------- */
@media only screen and (max-width:360px) {
		
	/* ------- Button Styles ------- */
	.btn-margin {
		margin-right: 15px;
	}		
	/* ------- Title ------- */
	.section-title {
		word-wrap: break-word;
	}	
	/* ------- Tab ------- */
	.zozo-left-vertical .nav-tabs.tabs-left > li.active > a:after, .zozo-right-vertical .nav-tabs.tabs-right > li.active > a:after {
		display: none;
	}
}